@charset "UTF-8";

/* 最近見た商品のレコメンド */

section.recentlyViewed .product__lists {
  display: flex;
  flex-wrap: wrap;
}

section.recentlyViewed .recent-item {
  width: 23%;
  margin: 0 2.6% 2% 0;
}

section.recentlyViewed .recent-item:nth-child(4n) {
  margin: 0;
}

section.recentlyViewed p.item-img {
  margin: 0 0 20px;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

section.recentlyViewed p.item-img img{
    height: 173px;
    border-radius: 5px;
    object-fit: cover;
}

section.recentlyViewed h2.section__title {
  border-top: none;
  letter-spacing: 0.05em;
  padding: 21px 0;
  font-family: "Shippori Mincho", serif;
  font-weight: 800;
  font-style: normal;
  text-align: center;
  color: #000;
  margin-bottom: 0.7em;
  line-height: 1.4em;
  font-size: 2.125em;
}

section.recentlyViewed h2.section__title span {
  font-size: 75%;
  margin: 0 0 0 5px;
  font-weight: 500;
  letter-spacing: 0.03em;
}

section.recentlyViewed p.item-name {
  margin: 0 0 5px;
  margin-bottom: 10px;
  line-height: 170%;
  font-family: "Shippori Mincho", serif;
  font-weight: 800;
  font-style: normal;
  color: #000;
  font-size: 1.0em;
}

section.recentlyViewed p.item-price {
  display: flex;
  align-items: center;
  line-height: 130%;
}

section.recentlyViewed .recentlyViewed__inner {
  width: 755px;
  margin: 0 auto;
  padding: 0;
}

#main-column section.recentlyViewed .recentlyViewed__inner h2{
    font-size: 1.5em;
    text-align: left;
    border-top: 3px solid #333;
}

section.recentlyViewed {
  padding: 40px 0 120px;
  /* background: #f5f5f5; */
  /* background: #f5f2ec url(https://genmai.shop/assets/img/common/bgContents.png) repeat center -28em; */
}

section.recentlyViewed .selling_price {
  font-size: 0.9em;
  margin-bottom: 0;
  line-height: 170%;
  font-family: "Shippori Mincho", serif;
  font-weight: 800;
  font-style: normal;
  color: #000;
}

section.recentlyViewed .discount-icon {
  background: #d90000;
  color: #fff;
  font-size: 12px;
  padding: 0px 5px;
  margin: 0 0 0 5px;
  border-radius: 3px;
  vertical-align: middle;
  letter-spacing: 0.03em;
  font-family: "Shippori Mincho", serif;
}

section.recentlyViewed span.selling_price.discount-price {
  color: #D90000;
}

#EST_SPS_cart section.recentlyViewed {
    max-width: 1000px;
    margin: 30px auto 50px;
    background-color: #ffffff;
    border-radius: 4px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
    padding: 30px 50px;
    line-height: 1.8;
    color: #333;
}

#EST_SPS_cart section.recentlyViewed .recentlyViewed__inner {width: 100%;}

#EST_SPS_cart section.recentlyViewed p.item-img img {
    height: 207px;
}

#EST_SPS_cart section.recentlyViewed .selling_price {
    font-size: 0.7em;
}

#EST_SPS_cart section.recentlyViewed p.item-price {
    line-height: 100%;
}

#EST_SPS_cart section.recentlyViewed h2.section__title {
    position: relative;
    margin: 0 0 30px;
}


#EST_SPS_cart section.recentlyViewed h2.section__title:before {
    content: "";
    width: 16.5rem;
    height: 3px;
    display: block;
    background: #f6ab00;
    position: absolute;
    bottom: 0.3em;
    margin: auto;
    left: 0;
    right: 0;
}

#main-column .review-container+.recentlyViewed {
    padding: 0 0 60px;
}

#main-column .review-container+section.recentlyViewed h2 {
    text-align: center;
    border: none;
    font-size: 2.125em;
    position: relative;
    margin: 0 0 30px;
}
#main-column .review-container+section.recentlyViewed h2:before{
    content: "";
    width: 22rem;
    height: 3px;
    display: block;
    background: #f6ab00;
    position: absolute;
    bottom: 0.3em;
    margin: auto;
    left: 0;
    right: 0;
}

/* スマートフォン専用サイト(S-ホワイト調整) */

#page section.recentlyViewed .recentlyViewed__inner {
  width: auto;
  padding: 0 0 10px !important;
  background: url(/hpgen/smp/img/theme11/section_bg.png) !important;
}

#page section.recentlyViewed {
  width: auto;
  margin: 0 5px;
}

#page section.recentlyViewed h2.section__title {
  background-image: url(/hpgen/smp/img/theme11/title_point.png), url(/hpgen/smp/img/theme11/title_bg.png);
  background-repeat: no-repeat, repeat-x;
  background-position: left top, left top;
  margin: 0 0 10px;
  padding: 14px 0 12px 10px;
  vertical-align: middle;
  text-align: left;
  font-weight: normal;
  font-size: 14px;
}

#page section.recentlyViewed .recent-item {
  width: auto;
  margin: 0 3% 0 0;
}

#page section.recentlyViewed .recent-item:nth-child(5n) {
  margin: 0 3% 0 0;
}

#page section.recentlyViewed .recent-item:last-child {
  margin: 0;
}

#page section.recentlyViewed .product__lists {
  width: 90%;
  margin: 0 auto;
  background: #FFF;
  padding: 10px;
}

#page section.recentlyViewed .recent-item a {
  color: #282828;
  text-decoration: none;
}

#page section.recentlyViewed p.item-name {
  margin: 0;
}

#page section.recentlyViewed p.item-price {
  margin: 0;
}

#page section.recentlyViewed .recent-item a {
  width: 35vw;
}

@media screen and (max-width: 768px) {

  section.recentlyViewed .product__lists {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    padding: 0 0 10px 0;
    display: -ms-flexbox;
    display: flex;
    width: 108%;
    flex-wrap: unset;
    margin: 0 0 0 -4%;
  }

  section.recentlyViewed .recent-item {
    width: auto;
    margin: 0 0 0 4%;
  }

  section.recentlyViewed .recent-item:nth-child(5n) {
    margin: 0 0 0 4%;
  }

  section.recentlyViewed .recent-item:last-child {
    margin: 0 4%;
  }

  section.recentlyViewed .recent-item a {
    width: 40vw;
    display: block;
  }

  section.recentlyViewed .recentlyViewed__inner {
    width: 100%;
    padding: 0;
  }

  section.recentlyViewed {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 50px 0;
    background: #f5f2ec url(https://genmai.shop/assets/img/common/bgContents.png) repeat center 28.5em;
    background-size: 10em auto;
  }

  section.recentlyViewed h2.section__title {
    font-size: 1.4rem;
    padding: 0 0 10px;
  }

  section.recentlyViewed p.item-name {
    font-size: 16px;
  }

  section.recentlyViewed .selling_price {
    font-size: 14px;
  }
  #main-column .review-container+section.recentlyViewed h2 {font-size: 1.4em;margin: 0 0 15px;padding: 0 0 21px;}

#main-column .review-container+section.recentlyViewed h2:before {
    width: 13.5rem;
    bottom: 0.5em;
}

#main-column section.recentlyViewed .recent-item a:hover p {
    background: unset;
}

#main-column section.recentlyViewed .discount-icon {
    font-size: 12px;
}

#main-column section.recentlyViewed .selling_price {
    font-size: 13px;
}

#main-column .review-container+.recentlyViewed {
    padding: 0 0 40px;
}

#Detail #main-column .review-container+.recentlyViewed{
    padding: 0 0 10px;
}
  
#contents #main-column .footer_area section.recentlyViewed .product__lists {
    width: 108%;
    margin: 0 0 0 -4%;
}

#main-column section.recentlyViewed .recentlyViewed__inner h2 {
    margin: 0 0 15px;
}

#Detail section.recentlyViewed .product__lists {
    width: 108%;
    margin: 0 0 0 -4%;
}

#Detail #main-column section.recentlyViewed .recentlyViewed__inner h2 {
    margin: 0 0 15px;
}
section.recentlyViewed p.item-img img {
    height: 156px;
}
#EST_SPS_cart section.recentlyViewed p.item-img img{
    height: 156px;
}
  
  #EST_SPS_cart section.recentlyViewed {
    padding: 0;
    margin: 30px auto 40px;
    max-width: unset;
    width: 94vw;
    border-radius: unset;
    box-shadow: unset;
    background: unset;
}
#EST_SPS_cart section.recentlyViewed .product__lists {
    width: 108%;
    margin: 0 0 0 -4%;
}

#EST_SPS_cart section.recentlyViewed p.item-name {
    font-size: 14px;
}

#EST_SPS_cart section.recentlyViewed .recent-item a:hover p {
    background: unset;
}

#EST_SPS_cart section.recentlyViewed h2.section__title:before {
    width: 14.5rem;
}

#EST_SPS_cart section.recentlyViewed h2.section__title {
    padding: 0 0 20px;
    margin: 0 0 20px;
}

}